[WMDE-Fundraising] Provide functionality to a/b-test confirmation pages
Closed, ResolvedPublic15 Story Points

Description

Donation confirmation pages may contain further calls to action. To a/b-test different content for impact the application needs to provide configurable campaigns:

  • default page
  • campaign code
  • start date
  • end date
  • templates to use
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2016, 11:45 AM
kai.nissen set the point value for this task to 15.
kai.nissen triaged this task as "Normal" priority.Mar 30 2016, 12:00 PM

This is completely done now right?

Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.May 11 2016, 12:17 PM
Tobi_WMDE_SW closed this task as "Resolved".Apr 7 2017, 11:25 AM
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:26 AM